data/blue.hidamari.Boorus.desktop.in.in
data/blue.hidamari.Boorus.gschema.xml.in
data/blue.hidamari.Boorus.metainfo.xml.in.in
data/resources/ui/shortcuts.ui
data/resources/ui/window.ui
src/application.rs
src/browse_page.rs
src/image_page.rs